

.portfolio_detail, .portfolio_single_text_holder {
display: none;
}
.portfolio_navigation .portfolio_prev a, .portfolio_navigation .portfolio_next a {
    color: #000000;
    border: 2px solid #73c15d;
    background-color: #ffffff;
}
.portfolio_navigation .portfolio_prev a:hover,  .portfolio_navigation .portfolio_next a:hover {
    color: #000000;
    border: 2px solid #73c15d;
    background-color: #d7e9de;
}
.ld-front-mobile h2 {
      color: #222222;
    font-size: 30px;
    line-height: 57px;
    font-family: 'Raleway';
    font-style: normal;
    font-weight: 600;
    text-shadow: none;
    letter-spacing: 2px;
}
.ld-front-mobile p {
  font-family: 'Raleway';
    font-style: normal;
    font-weight: 600;
  line-height: 37px;
}
.ld-front-mobile .wpb_text_column {
  padding: 17% 5% 30% 5%;
}
.ld-button-container {
  width:100%;
margin-top:20px;
}
.ld-button-container p {
    float: left;
    width: 50%;
}
.q_slider {
        display: none;
 }
@media only screen and (min-width: 768px) {
  .q_slider {
    display: block;
  }
  .ld-front-mobile {
    display:none;
  }
}